Subject: Ticket Assigned - C&C
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:46:12 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C nesreen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nesreen Bot:  Hi Nesreen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6359126837 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966504599277            06:37 PM, 13th Oct                   MBS                   Hi Nesreen, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:39 PM, 13th Oct                     nesreen                    I was wondering when my order will be ready to pick up           06:39 PM, 13th Oct                     nesreen                    I chose pick up so i could just drop by and take           06:40 PM, 13th Oct                     nesreen                    But why it is taking time           06:40 PM, 13th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:40 PM, 13th Oct                   MBS                   I would like to inform you that your order (6359126837) is placed successfully on Oct 12, 2021. Please note the shipping time frame is 2-5 business days. And you will be informed once your order is ready for pickup.           06:42 PM, 13th Oct                   MBS                   Unfortunetly, your order is still on its way to store. once it reached out, we will immediately inform you for collection.            06:42 PM, 13th Oct                     nesreen                    Mmmm           06:42 PM, 13th Oct                     nesreen                    Will take long?           06:42 PM, 13th Oct                   MBS                   We will update you regarding collection within 1-2 working days           06:46 PM, 13th Oct                   MBS                   Is there anything else I can help you with today?           06:46 PM, 13th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:50 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3222396